a:link {  text-decoration: none;color: #ffffff}
a:visited {  text-decoration: none;color: #ffffff}
a:hover {  text-decoration: none; color: #eeeeee}

body
{	scrollbar-face-color:#B7D5EB;
	scrollbar-shadow-color:#D7E7F6;
	scrollbar-highlight-color:#F3F4F9;
	scrollbar-3dlight-color:#B7D5EB;
	scrollbar-darkshadow-color:#666666;
	scrollbar-track-color:#76BDF3;
	scrollbar-arrow-color:#5378D0;
}
